GET /whatsapp/flows/{flowId}/json

The Flow JSON asset with a temporary download URL

GET
/whatsapp/flows/{flowId}/json

Authorization

BearerAuth
headerAuthorizationBearer <token>

API key sk_...

Path Parameters

flowId*string

Flow id

Query Parameters

accountId*string

WhatsApp account id

Response Body

{success, assets}

application/json
  1. response
success?boolean
assets?array<>
Example Request
curl -X GET 'https://example.com/api/v1/whatsapp/flows/string/json?accountId=string'
Example Response
{  "success": true,  "assets": [    {      "name": "string",      "asset_type": "string",      "download_url": "string"    }  ]}